{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "rootDir": "..",
    "tsBuildInfoFile": "./build/tsconfig.tsbuildinfo"
  },
  "include": ["./**/*.ts"],
  "references": [{ "path": "../tsconfig.json" }]
}
